<?php

namespace Modules\Catalog\Filament\Resources\DepartureTimeSlots\Pages;

use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;
use Modules\Catalog\Filament\Resources\DepartureTimeSlots\DepartureTimeSlotResource;

class ListDepartureTimeSlots extends ListRecords
{
    protected static string $resource = DepartureTimeSlotResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
